import client from './client'

export function getInboundWebhookConfig() {
  return client.get('/api/v1/account/tenant/webhook')
}

export function updateInboundWebhookConfig(data: any) {
  return client.post('/api/v1/account/tenant/webhook', data)
}

export function testInboundWebhook(data: { url: string }) {
  return client.post('/api/v1/account/tenant/webhook/test', data)
}
